body{
	background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0)),url('/images/index_body_bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: fixed;
}
.e-con {
    --container-max-width: 1140px
}
@media(max-width: 1024px) {
    .e-con {
        --container-max-width: 1024px
    }
}

@media(max-width: 767px) {
    .e-con {
        --container-max-width: 767px
    }
}


.bread-path a, .bread-path{
	color:#fff;
}


.cc-sec{
	width: 15.8%;
	display: flex;
    padding-block-start: 0px;
    padding-block-end: 0px;
    padding-inline-start: 0px;
    padding-inline-end: 0px;
    flex-direction: column;
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 1;
    color:#fff;
    font-size:1rem;
    font-family:'Noto Sans';
}
.cc-sec .num{
	color:#ead179;
}

.cc-container{
	display: flex;
    flex-direction: row;
    align-items: stretch;
    border-style: solid;
    border-width: 1px 0;
    border-color: #2f3742;
    margin-bottom:70px;
}

.cc-box{
	display: flex;
	width:84.1%;
	flex-wrap: wrap;
}
.cc-box .cc-box-title{
	color: #fff;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.cc-box .cc-box-title h2{
    font-size: 4rem;
    font-weight: bold;
    font-family: 'Noto Sans';
    line-height: 1.8;
    margin: 0;
}
.cc-box .cc-box-title .cc-box-link{
	padding: 12px 16px;
	color: #ffffff;
	background: linear-gradient(45deg, #a39128, #ddcf87, #a39128);
}
.cc-box .cc-box-title .cc-box-link .iconfont{
	display:block;
}





.about-section{
	border-style: solid;
    border-width: 1px 0;
    border-color: #2f3742;
    margin-bottom:140px;
}
.about-section .about-box{
	display:flex;
	align-items:center;
	justify-content:space-between;
}

.about-section .about-box .about-box-text{
	line-height:1.5;
	color:#fff;
	font-size:1rem;
	width:99.9%;
	padding:1rem;
}
.about-section .about-box .about-box-text iframe{
	width:100%;
	height:50vh;
}



.design-section{
	border-style: solid;
    border-width: 1px 0;
    border-color: #2f3742;
    margin-bottom:140px;
}
.design-section .design-list .design-item{
	display:flex;
}
.design-section .design-list .design-item:nth-child(odd){
	flex-direction: row-reverse;
}
.design-section .design-list .design-item h3{
	font-weight: bold;
    font-size: 1.5rem;
	font-family:'Noto Sans';
}
.design-section .design-list .design-item .design-item-text{
	width:66.66%;
	color:#fff;
	padding:4rem 3rem;
	background-color: #1c2735;
	border-style: solid;
    border-width: 0 0 1px 1px;
    border-color: #2f3742;
    min-height:14rem;
}
.design-section .design-list .design-item:last-child .design-item-text{
	border-bottom:none;
}
.design-section .design-list .design-item .design-item-pic{
	width:33.33%;
	background-position: center;
    background-size: cover;
}





.partners-section{
	border-style: solid;
    border-width: 1px 0;
    border-color: #2f3742;
    margin-bottom:140px;
    color:#fff;
}

.partners-section .partner-box:nth-child(odd){
	border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #2f3742;
}
.partners-section .partner-box .partner-item{
	width: 33.33%;
    padding: 2rem 1.5rem;
    text-align: left;
}

.partners-section .partner-box .partner-item h3{
	font-size:1.2rem;
	margin-bottom:1.5rem;
	white-space: normal;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   color:#fff;
   font-family:'Noto Sans';
}
.partners-section .partner-box .partner-item .news-des{
	color:#fff;
	white-space: normal;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
   word-break: break-all;
}
.partners-section .partner-box .partner-item .news-date{
	color:#fff;
}





@media only screen and (max-width: 1040px){
	body{
		background-image: url('/images/mbg.png');
	    background-repeat: repeat;
	    background-position: center center;
	    background-size: auto;
	    background-attachment: scroll;
	}
	.header{
		position:absolute;
		width:100%;
	}
	.e-con-inner{
		flex-direction:column;
	}
	.cc-container{
		margin-bottom:48px;
	}
	.cc-box .cc-box-title h2{
		font-size:2rem;
	}
	.banner-container .bc-text{
		width: 100%;
	    margin-top: 0;
	    padding-top: 8rem;
	}
	.banner-container .bc-text h2{
		font-size:2.2rem;
		width:55%;
	}
	.banner-container .bc-text div{
		width:50%;
	}
	.banner-section{
		height:auto;
	}
	.banner-section .banner{
		background-size:auto 100%;
		height: 100%;
		background-attachment:inherit;
	}
	.about-section .about-box .about-box-text,
	.about-section .about-box .about-box-pic,
	.design-section .design-list .design-item .design-item-pic,
	.design-section .design-list .design-item .design-item-text,
	.cc-box,
	.cc-sec{
		width:100%;
	}
	.about-section .about-box .about-box-text{
		padding:1rem 0;
	}
	.cc-sec{
		margin-bottom:0.5rem;
	}
	.cc-box{
		justify-content:space-between;
	}
	.about-section .about-box .about-box-text iframe{
		height:30vh;
	}
	.partners-section,
	.about-section,
	.design-section{
		margin-bottom:81px;
	}
	.cc-box .cc-box-title .cc-box-link {
    	padding: 8px 12px;
	}
	.design-section .design-list .design-item{
		flex-direction: column;
	}
	.design-section .design-list .design-item .design-item-pic{
		height:15rem;
	}
	.design-section .design-list .design-item .design-item-text{
		padding:1.3rem;
		border:0;
		min-height:unset;
	}
	.partner-box .cc-box,
	.design-section .design-list .design-item:nth-child(odd),
	.design-section .design-list .design-item{
		flex-direction: column;
	}
	.about-section .about-box{
		flex-direction: column;
	}
	.partners-section .partner-box .partner-item{
		padding: 1rem 0.5rem;
		width: 100%;
		border-style: solid;
	    border-width: 0 0 1px 0;
	    border-color: #2f3742;
	}
	.partners-section .partner-box .partner-item:last-child{
		border-width: 0 0 0 0;
	}
	.partners-section .partner-box .partner-item-pic img{
		width:100%;
	}
	.partners-section .partner-box .partner-item h3{
		margin-bottom:1rem;
	}
	.partners-section .cc-sec{
		display:none;
	}
	.partner-box .cc-box{
		justify-content: flex-start;
	}
	
}